{
    "dc_identifier": "nl.gm0820.2c.2023.3428872-20",
    "dc_title": "Gemeenteraad 2023-02-02 - Schriftelijke vragen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nuenen, Gerwen en Nederwetten op 2023-02-02. Onderdeel: Schriftelijke vragen.",
    "dc_source": "https://nuenen.notubiz.nl/vergadering/1060601",
    "dc_publisher": "gm0820",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2023-02-02",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Nuenen, Gerwen En Nederwetten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nuenen, Gerwen En Nederwetten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0820.2c.2023.3428872-20",
    "dc_externalIdentifier": "3428974",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-02",
    "foi_meetingNumber": "3428872",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.1",
            "dc_title": "20221215 GL-PvdA - Sociale woningbouw",
            "foi_fileName": "20221215 GL-PvdA - Sociale woningbouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12196601/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.2",
            "dc_title": "20230105 GL-PvdA - Sociale woningbouw antwoord (1505482)",
            "foi_fileName": "20230105 GL-PvdA - Sociale woningbouw antwoord (1505482).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12285649/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.3",
            "dc_title": "20221212 Lijst Pijs - Huisvesting woonwagenbewoners",
            "foi_fileName": "20221212 Lijst Pijs - Huisvesting woonwagenbewoners.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12179938/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.4",
            "dc_title": "Bericht - Vertraging beantwoording Schriftelijk vraag Lijst Pijs - Huisvesting Woonwagenbewoners",
            "foi_fileName": "Bericht - Vertraging beantwoording Schriftelijk vraag Lijst Pijs - Huisvesting Woonwagenbewoners.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12349578/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.5",
            "dc_title": "20230125 Lijst Pijs - Huisvesting woonwagenbewoners - antwoord (1491880)",
            "foi_fileName": "20230125 Lijst Pijs - Huisvesting woonwagenbewoners - antwoord (1491880).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12358473/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.6",
            "dc_title": "20221103 W70 - Snelfiets oversteekplaats",
            "foi_fileName": "20221103 W70 - Snelfiets oversteekplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12000100/3"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.7",
            "dc_title": "Bericht vertraging beantwoording - W70 - Snelfiets oversteekplaats",
            "foi_fileName": "Bericht vertraging beantwoording - W70 - Snelfiets oversteekplaats.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12148467/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.8",
            "dc_title": "20230112 W70 - Snelfiets oversteekplaats - antwoord (1479255 + 1507149)",
            "foi_fileName": "20230112 W70 - Snelfiets oversteekplaats - antwoord (1479255 + 1507149).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12311470/2"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.9",
            "dc_title": "20230126 VVD - Renovatie het Klooster",
            "foi_fileName": "20230126 VVD - Renovatie het Klooster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12461682/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2023.3428872-20.doc.10",
            "dc_title": "20230224  VVD - Renovatie het Klooster - Antwoord",
            "foi_fileName": "20230224  VVD - Renovatie het Klooster - Antwoord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12461669/1"
        }
    ]
}